version: "3.9"
services:
  web:
    image: nginx:1.23.1-alpine
    container_name: ibala-web
    ports:
      - "80:80"
    volumes:
      - ../backend:/var/www
      - ./image/nginx/conf.d/:/etc/nginx/conf.d/
    networks:
      - ibala-network
  php:
    build: ./image/php
    container_name: ibala_php
    working_dir: /var/www/
    volumes:
      - ../backend:/var/www
    networks:
      - ibala-network

networks:
  ibala-network: